# Workflow A00: Catalogue Harmonization

The original workflow _harmonized_ several earthquake catalogues, i.e., converted them to a common format.

This workflow was not refactored
It is expected, that the input data for DT-GEO is sourced from a service, which already uses a common format (e.g. quakeml).


Overview of `eshm20_eq_cat_format_harmonizer.py`
- Reads catalogues in a `csv` or `xlsx` format.
- Renames columns, fills in missing data.
- Example XLSX input: `SERAcatalogue_1000-1899_v1.0.xlsx`
- Example output: `data/EMEC_final_20190218.csv`


